﻿* {
	margin:0;
	padding:0;
	border:0;

}

ul,li {list-style-type:none;}

body {
	text-align:center;
	background-color: #000000;
	background-repeat: repeat;
}

.Flash  {
	width:100%;
	height:165px;
}
.dingbu {
	width:955px;
}
div {
		margin:0 auto;
}
.bj {
	/* height:2400px; */
	width:807px;
	background-image:url(../images/bg.jpg);
	
	}
	
	
.ankz {

		width:807px;
		height:60px;
		}
.anniu { 
		width:140px;
		height:40px;
		float:left;
		margin:10px 0px 10px 18px;
		}
.zbkz { 
	width:645px;
	height:1040px;

}
		
.zb { 
		margin-top:20px;
		width:645px;
}
.zb1 { 
		width:215px;
		height:255px;
		float:left;
}

.kqmb { 
		width:700px;
	height:450px;
}		
.kqmb1 { 
		background:url(../images/bgCon4T.jpg);
		width:325px;
		height:420px;
		float:left;
}
.kqmb2 { 
		background:url(../images/bgCon4T1.jpg);
		width:325px;
		height:420px;

		float:right;

}		
TD {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 100%; FONT-FAMILY: "宋体"
}
A:hover {
		COLOR: #ff7b00; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #0000FF;
	TEXT-DECORATION: underline;
}
.STYLE63 {
	font-size: 12px;
	line-height: 180%;
}
.STYLE112 {font-size: 14px; font-weight: bold; color: #FF0000; }
.STYLE155 {font-size: 30px; font-weight: bold; color: #0000FF; margin:20px auto;}
.STYLE161 {
	font-size: 24px;
	line-height: 150%;
}
.STYLE162 {
	color: #FF6600;
	font-size: 24px;
	font-weight: bold;
}
.STYLE169 {color: #0000FF}
.STYLE181 {
	margin:10px auto;
	color: #000000;
	line-height: 150%;
	font-size: 14px;
	font-weight: bold;
}
.STYLE188 {color: #333300}
.STYLE189 {
	color: #FF0000;
	font-weight: bold;
}

.STYLE194 {
	color: #993300;
	font-size: 20px;
	line-height: 150%;
}
.STYLE195 {font-size: 20px; font-weight: bold; color: #FF0000; line-height: 120%; margin:20px auto; }
.STYLE197 {
	font-size: 12px;
	color: #9933CC;
}
.STYLE198 {color: #9933CC; font-size: 12px; line-height: 150%; }
.STYLE199 {
	margin:10px auto;
	font-size: 20px;
	font-weight: bold;
}
.Tab_nr {
	width: 955px;

}
.STYLE91 {
	color: #FF0000;
	font-family: "宋体";
	font-size: 18px;
	font-weight: bold;
	line-height: 200%;
}
.ziti {
	font-size: 12px;
	color: #B8B8B8;
	line-height: 22PX;
	text-align: left;
}
.modal {
    display: none; /* 默认隐藏 */
    position: fixed; /* 固定定位 */
    z-index: 1; /* 设置在顶层 */
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%;
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}

/* 弹窗内容 */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; 
    padding: 20px;
    border: 1px solid #888;
    width: 80%; 
}

/* 关闭按钮 */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}